@charset "UTF-8";

.area-application_flow_bgbox a:link,
.area-application_flow_bgbox a:focus,
.area-application_flow_bgbox a:visited,
.area-application_flow_bgbox a:focus-visible,
.area-application_flow_bgbox a:focus-within {
  color: #003780;
}

.area-application_flow_bgbox a.underline,
#campaign-apply a.underline {
  border-bottom: 1px solid #1c3d92;
}

.color_red {
  color: #f15500;
}

.pane-contents {
  padding-top: 40px;
  padding-bottom: 100px;
}

.action {
  display: inline;
  margin: 10px 20px 0 20px;
}

.action .btn {
  margin-top: 10px;
  padding: 8px 16px;
  font-size: 16px;
  min-width: 200px;
  width: 100%;
  max-width: 400px;
}

.action-buttons {
  margin-top: 40px;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
}

[class*="block-"][class*="--customer-name"] {
  font-weight: bold;
  margin-top: 60px;
  font-size: 20px;
}

/* アンケートフォーム */

.legend {
  margin: 60px 0 20px;
  padding-bottom: 10px;
  /* padding: 0 0 5px 2px; */
  font-size: 20px;
  font-weight: 600;
  border-bottom: #999 1px solid;
}

.radio,
.checkbox {
  margin-right: 30px;
  padding: 4px 0 0;
}

input[type="checkbox"] {
  display: inline-block;
  width: 20px;
  aspect-ratio: 1;
  background-color: white;
  border: 1px solid black;
  vertical-align: middle;
  margin-right: 10px;
  border-radius: 0.2em;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  margin-top: 3px;
}

input[type="radio"]:not(#table_sex input) {
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: 5px;
}

textarea {
  font-size: 1em;
  padding: 10px;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 8px;
  margin: 8px;
  border: 1px solid #ccc;
  background-color: #fff;
  max-width: 85%;
}

.block-questionnaire--box-content input[type="radio"]+label,
.block-questionnaire--box-content>span input[type="checkbox"]+label {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: calc(100% - 40px);
  margin-bottom: 6px;
}

.block-questionnaire--box-content>span input[type="radio"]+label::after,
.block-questionnaire--box-content>span input[type="checkbox"]+label::after {
  content: '';
  display: block;
  width: 100%;
}

.block-questionnaire--box-content>span,
.block-questionnaire--box-content {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.block-questionnaire--box-content>span input[type="checkbox"],
.block-questionnaire--box-content>span input[type="radio"] {
  height: 20px;
}

.block-questionnaire--box-content *:not(span):not(input[type="checkbox"]):not(input[type="radio"]):not(label):not(.form-label) {
  width: 100%;
}

.block-questionnaire--box-content .block-questionnaire--birthday select {
  width: 20%;
}

.block-questionnaire--item-description {
  margin: 10px 0 20px 0;
}

.help-block {
  display: block;
  font-size: 14px;
  margin-top: 20px;
  color: #737373;
}

.area-application_flow_bgbox {
  background-color: #fbfbfb;
  margin: 5.33333vw 0;
  padding: 10px;
}

.area-application_flow_bgbox h3 {
  font-size: 5.33333vw;
  text-align: center;
  font-weight: bold;
}

.area-application_flow_bgbox p {
  font-size: 18px;
  margin: 2em 0;
}

.area-application_flow_bgbox li {
  text-indent: -1em;
  padding-left: 1em;
}

.campaign_bold {
  font-size: 18px;
  line-height: 1.9;
  font-weight: bold;
  margin: 30px 0 35px;
  text-align: center;
}

.campaign_bold .campaign_border {
  background: linear-gradient(transparent 65%, #ffe733 65%);
  display: inline;
  padding-bottom: 3px;
}

/* 注意 */
.notes_box {
  /* background-color: #fff; */
  /* border: 1px solid #f15500; */
  box-sizing: border-box;
  margin: 30px 0;
  padding: 0 5vw;
  position: relative;
  width: 100%;
  text-align: center;
}

.notes_box .notes_head {
  background: #f15500;
  border-radius: 1em;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.2;
  padding: 1vw 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.notes_box .notes_cont {
  color: #f15500;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .02em;
  line-height: 1.6;
}

.notes {
  text-align: center;
}

.notes strong {
  font-size: 24px;
}

.link_blank-btn>a {
  background: #ffe100;
  color: #000 !important;
  display: block;
  font-size: 4.26667vw;
  font-weight: bold;
  line-height: 1.2;
  padding: 5.5vw 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
}

.link_blank-btn>a::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: black;
  line-height: 1;
  width: 0.6em;
  height: 0.6em;
  border: 1px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: rotate(45deg) skew(calc((50deg - 30deg) / 2), calc((50deg - 30deg) / 2));
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3%;
  margin: auto;
  transition: .5s;
}

.area-application_flow_bgbox a[target="_blank"]::before,
.area-application_flow_bgbox a[target="blank"]::before {
  content: "";
  background: url(/cms/img/usr/common/ico-out-external-link.svg) top center / 100% auto no-repeat;
  display: inline-block;
  width: 18px;
  aspect-ratio: 1;
  position: absolute;
  right: 24%;
  top: 20px;
  margin: auto;
}

.area-application_flow_bgbox a.underline {
  position: relative;
}

.area-application_flow_bgbox a.underline[target="_blank"]::before,
.area-application_flow_bgbox a.underline[target="blank"]::before {
  width: 12px;
  right: -24px;
  top: 2px;
}

.note-lists>li {
  box-sizing: border-box;
  font-size: 14px;
  letter-spacing: -.01em;
  margin: 0 0 0;
  padding-left: 1em;
  text-indent: -1em;
}

.application_flow-step .inner .icon-blank {
  padding: 0 .6vw;
  display: inline-block;
}

.block-questionnaire--box-content .check-elm-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.block-questionnaire--box-content .check-elm-wrap *:not(span):not(input[type="checkbox"]):not(input[type="radio"]):not(label):not(.form-label).check-elm {
  width: calc((100% - 20px) / 2);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.block-questionnaire--box-content .check-elm-wrap *:not(span):not(input[type="checkbox"]):not(input[type="radio"]):not(label):not(.form-label).check-elm img {
  margin-bottom: 5px;
}

.block-questionnaire--box-content .check-elm-wrap *:not(span):not(input[type="checkbox"]):not(input[type="radio"]):not(label):not(.form-label).check-elm input,
.block-questionnaire--box-content .check-elm-wrap *:not(span):not(input[type="checkbox"]):not(input[type="radio"]):not(label):not(.form-label).check-elm label {
  margin-top: auto;
  line-height: 1.4;
}

.block-questionnaire--box-content .check-elm.no-image::before {
  content: "No Image";
  width: 100%;
  aspect-ratio: 1 / 0.66;
  text-align: center;
  background-color: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #707070;
  margin-bottom: 10px;
}

@media (min-width: 1081px) {

  .sp {
    display: none !important;
  }

  .pane-contents .container {
    max-width: 960px;
    margin: 0 auto;
    padding: 0;
  }

  .fieldset .form-group {
    display: table;
    width: 100%;
    font-size: 14px;
    border-top: #e5e5e5 1px solid;
  }

  .fieldset .form-label {
    width: 30%;
    padding: 25px 10px 25px 25px;
    text-align: left;
    background: #f9f9f9;
  }

  .fieldset .constraint {
    width: 6%;
    padding: 5px;
    background: #f9f9f9;
  }

}

@media (min-width: 701px) {

  .sp {
    display: none !important;
  }

  .area-application_flow_bgbox {
    margin: 40px 0;
    padding: 20px 50px 40px;
  }

  .area-application_flow_bgbox h3 {
    font-size: 20px;
    margin-bottom: 30px;
    border-bottom: 2px solid #000;
  }

  /* 注意 */
  .notes_box {
    align-items: center;
    display: flex;
    margin: 30px 0;
    padding: 0 15px;
    position: relative;
    width: 100%;
  }

  .notes_box .notes_head {
    align-items: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    height: 60px;
    line-height: 1;
    margin: auto 0;
    padding: 0;
    position: relative;
    width: 60px;
  }

  .notes_box .notes_cont {
    align-items: center;
    display: flex;
    min-height: 60px;
    margin: 15px 0;
    padding-left: 20px;
    width: calc(100% - 60px);
  }

  .application_flow-step .sec-download,
  .application_flow-step .receiving {
    margin: 40px 0 0;
  }

  .application_flow-step .sec-download .link_blank-btn {
    margin: 20px auto 10px;
    max-width: 680px;
    width: 100%;
  }

  .application_flow-step .sec-download .link_blank-btn>a {
    font-size: 20px;
    padding: 16px 0;
    color: #000;
  }

  .application_flow-step .sec-download .note-lists {
    margin: 50px 0 20px;
  }

  .application_flow-step .sec-download .note-lists>li {
    margin-bottom: 5px;
  }

  .application_flow-step .sec-download>p {
    margin: 20px 0 10px;
  }

  .note-lists>li {
    font-size: 14px;
  }

}

@media (max-width: 700px) {

  .pc {
    display: none !important;
  }

  .pane-contents {
    padding-top: 0;
    padding-bottom: 100px;
  }

  .action {
    padding: 10px 20px 0 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
  }

  .action-buttons {
    display: flex;
    justify-content: center;
    flex-direction: column-reverse;
  }

  .legend,
  [class*="block-"][class*="--customer-name"] {
    font-size: 18px;
  }

  input[type="checkbox"] {
    margin-top: 1px;
  }

  input[type="radio"] {
    margin-top: 3px;
  }

  #table_birth .form-control,
  #table_name .form-control {
    padding: 15px 5px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
  }

  .fieldset .form-label {
    width: auto;
    padding: 15px 5px;
    padding-right: 50px;
  }

  .area-application_flow_bgbox h3 {
    font-size: 16px;
    margin-bottom: 20px;
    border-bottom: 2px solid #000;
  }

  .area-application_flow_bgbox p {
    font-size: 14px;
  }

  .area-application_flow_bgbox a[target="_blank"]::before,
  .area-application_flow_bgbox a[target="blank"]::before {
    width: 12px;
    position: absolute;
    right: 8%;
    top: 24px;
  }

  /* 注意 */
  .notes_box {
    margin: 0 0 40px 0;
  }

  .notes_box .notes_head {
    margin: 4em 0 1em 0;
  }

  .notes_box .notes_cont {
    font-size: 12px;
    margin: 0;
  }

  .notes strong {
    font-size: 16px;
  }

  .application_flow-step .inner .sec-download .note-lists,
  .application_flow-step .inner .receiving .note-lists {
    margin: 5.33vw 0;
    position: relative;
  }

  .link_blank-btn>a {
    padding: 20px 0;
  }

}